title: GoodQuestion
author: GoodQuestion
email: contact@GoodQuestion.io
description: > # this means to ignore newlines until "baseurl:"
  GoodQuestion is your 24/7 receptionist for textual support requests. It automatically helps your customers with repetitive problems freeing up your team for what really matters.

twitter_username: GitMate_io
github_username:  GitMate_io

sass:
    style: compressed
include: ['_pages']
